<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="NumberCommonScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,pref,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="310,20,520,fill,335" vert="0,65,pref,0,470"/>
            <widget class="Panel" name="inputPanel" include="InputPanel.xml">
                <anchor constraint="0,1,2,1" type="tablelayout"/>
            </widget>
            <widget class="Panel" name="comissionPanel">
                <anchor constraint="2,2,2,3" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="0,pref,0,fill" vert="7,pref,5"/>
                <property name="border" type="border" border="lined">
                    <top>0</top>
                    <left>0</left>
                    <bottom>1</bottom>
                    <right>0</right>
                    <color>all.fg.grey</color>
                </property>
                <widget class="Label" name="comissionLabel">
                    <anchor constraint="1,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">numeric.com-min</property>
                    <property name="textVPosition">center</property>
                    <property name="text">Screen.numeric.commission</property>
                    <property name="icon">/icon/comission/percent.png</property>
                    <property name="contentHAlignment">left</property>
                    <property name="size" type="dimension">
                        <width>200</width>
                        <height>80</height>
                    </property>
                    <property name="border" type="border" border="empty">
                        <top>0</top>
                        <left>0</left>
                        <bottom>0</bottom>
                        <right>10</right>
                    </property>
                </widget>
                <widget class="Label" name="minSumLabel">
                    <anchor constraint="3,1,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">numeric.com-min</property>
                    <property name="contentHAlignment">left</property>
                    <property name="textVPosition">center</property>
                    <property name="text">Screen.numeric.minsum</property>
                    <property name="icon">/icon/comission/fixsum.png</property>
                    <property name="size" type="dimension">
                        <width>300</width>
                        <height>80</height>
                    </property>
                </widget>
            </widget>
            <widget class="Label" name="helpLabel">
                <anchor constraint="2,4,f,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">numeric.help</property>
                <property name="textHPosition">left</property>
                <property name="textVPosition">top</property>
                <property name="contentVAlignment">top</property>
                <property name="text">Help Text</property>
            </widget>
            <widget class="Panel" name="DigitalKeyboard" include="DigitalKeyboard.xml">
                <anchor constraint="4,2,4,4" type="tablelayout"/>
            </widget>
            <widget class="ClickButton" name="nextButton">
                <anchor constraint="4,1" type="tablelayout"/>
                <property name="label">menu.next</property>
                <property name="background">numeric.next.bg</property>
                <property name="clickbackground">numeric.next.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">numeric.next</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>64</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>